/*
-----------------------------------------------
thetain global stylesheet
filename:	global.css
author:		james wheare © thetain.org
version:	2004/3/15
----------------------------------------------- */


/* global
----------------------------------------------- */

body {
	margin:0;
	padding:0;
	color:#333;
	background:#798999 url(../images/bg.gif) repeat-y top center;
	font:normal 80% Verdana, Helvetica, sans-serif;
	}
div#top {
	margin:0 auto;
	padding:0;
	width:700px;
	border:1px solid #222;
	border-width:0 1px;
	}

h2, h3, h4, h5, h6, p, li, dt, dd, label {
	font-size:1em;
	}

p {
	font:normal 1.1em Verdana, Helvetica, sans-serif;
	}

fieldset {
	border-width:0;
	border-style:solid;
	}

/* links
----------------------------------------------- */

a {
	color:#04486f;
	text-decoration:none;
}
a:visited {
	color:#658496;
}
a:hover {
	color:#920505;
}
a:focus {
	outline: none; 
}

/* header
----------------------------------------------- */

div#head {
	float:left;
	margin:0;
	padding:0;
	background:#EBE7D7;
	width:700px;
}
div#head a img {
	border: none;
	text-decoration: none;
}



p#penfold {
	float:left;
	margin:0;
	padding:5px;
	width:490px;
	color:#777;
	font-size:0.9em;
	text-transform:lowercase;
	}
p#sextant {
	float:right;
	margin:0;
	padding:5px;
	width:190px;
	color:#777;
	font-size:0.9em;
	text-transform:lowercase;
	text-align:right;
	}

h1 {
	clear:both;
	margin:0;
	padding:0;
	border:1px solid #555;
	border-width:1px 0;
	}
h1 a {
	display:block;
	width:700px;
	height:65px;
	background:url(../images/brand.jpg) no-repeat top left;
	
	}
h1 span {
	display:block;
	margin:0;
	padding:0;
	text-indent:-1000em;
	}

ul.dList {
	clear: both;
	list-style-type: none;
}
div.comments {
	clear: both;
}
div.comments div.title {
	font-size: 24px;
}
ul#gamebuttons {
	float:left;
	width:150px;
	margin:0;
	padding:0;
	}

ul#gamebuttons li {
	margin:0;
	padding:0;
	float:left;
	list-style-type:none;
	}
ul#gamebuttons a {
	display:block;
	width:42px;
	height:42px;
	background:url(../images/game_matrix.gif) no-repeat;
	}
ul#gamebuttons li.mythi a {
	background-position:0 -84px;
	}
ul#gamebuttons li.mythi a:hover {
	background-position:0 -42px;
	}
body.mythi ul#gamebuttons li.mythi a {
	background-position:0 0;
	}
ul#gamebuttons li.mythii a {
	background-position:-42px -84px;
	}
ul#gamebuttons li.mythii a:hover {
	background-position:-42px -42px;
	}
body.mythii ul#gamebuttons li.mythii a {
	background-position:-42px 0;
	}
ul#gamebuttons li.mythiii a {
	background-position:-84px -84px;
	}
ul#gamebuttons li.mythiii a:hover {
	background-position:-84px -42px;
	}
body.mythiii ul#gamebuttons li.mythiii a {
	background-position:-84px 0;
	}

ul#gamebuttons span {
	display:block;
	margin:0;
	padding:0;
	text-indent:-1000em;
	}


/*      Search        */


form#tainsearch {
	float:right;
	margin:0;
	padding:0;
	text-align:right;
	}
form#tainsearch fieldset {
	margin:0;
	padding:10px 0;
	}
form#tainsearch label {
	float:left;
	margin:5px 10px 0 0;
	}

form#tainsearch span.search input {
	padding:2px !important;
	padding:0 2px 3px;
	margin:1px !important;
	margin:0 1px;
	width:200px;
	font:normal 1em "Lucida Grande", Verdana, Helvetica, sans-serif;
	border:1px #D7D2C3 solid;
	}
form#tainsearch span.search {
	float:left;
	border:1px solid #D7D2C3;
	margin:0 10px 0 0;
	}
form#tainsearch select {
	float:left;
	margin:3px 10px 0 0;
	padding:0;
	font-size:1em;
	}

/* content
----------------------------------------------- */

div#content {
	clear:left;
	margin:0;
	padding:0 10px;
	background:#F9F6EF url(/images/content_top.gif) repeat-x top left;
	}
	
div#metacontent {
	clear:left;
	margin:0;
	padding:0 10px;
	font-size: 0.9em;
	background:#F9F6EF url(../images/tain_wm.gif) no-repeat bottom right;
	}

ul#resources {
	float:left;
	margin:0.5em 0 0 0;
	padding:0;
	width:680px;
	border:1px solid #e6e3da;
	border-width:0 0 1px 0;
	}

ul#resources li {
	float:left;
	margin:0 0.5em 0 0;
	padding:0;
	list-style-type:none;
	}
ul#resources a {
	display:block;
	float:left;
	padding:1em;
	color:#666;
	/* Commented Backslash Hack hides rule from IE5-Mac \*/
	float:none;
	/* End IE5-Mac hack */
	}

ul#resources a:hover,
#updates li#resupdates a,
#mapmaking li#restools a,
.tools li#restools a,
.conversions li#resconversions a,
#authors.author li#resauthors a,
#authors.group li#resgroups a,
#pending_items.pending li#respending a
	{
	background:url(../images/tabshape.gif) no-repeat bottom center;
	color:#920505;
	}

div#notice {
	clear:both;
	margin-left:10px;
	}

h2 {
	float:left;
	margin:0;
	padding:0.6em 0 0.6em 0;
	width:680px;
	font:normal 1.7em "Trebuchet MS", Verdana, Helvetica, sans-serif;
	text-indent:10px;
	}
h2 span.head {
	float:left;
	width:200px;
	}
h2 span.sub {
	float:right;
	width:480px;
	font-size:0.8em;
	text-align:right;
	}

/* banner
----------------------------------------------- */

p.banner {
	clear:both;
	margin:0;
	text-align:center;
	}
p.banner a img {
	margin:0.5em 0 0 0;
	padding:2px;
	background:#fff;
	border:1px solid #aaa;
	}
p.banner a:hover img {
	background:#ccc;
	}
p.caption {
	text-align:center;
	margin:0.2em 0;
	padding:0;
	color:#aaa;
	}


/* footer
----------------------------------------------- */

ul#siteinfo {
	clear:both;
	margin:0;
	padding:1em 0 0.5em 0;
	border-top:1px solid #e6e3da;
	text-align:center;
	}
ul#siteinfo li {
	display:inline;
	margin:1em;
	list-style-type:none;
	}

#content p#copyright {
	display:block;
	margin:0;
	padding:1em 0;
	text-align:center;
	color:#aaa;
	}
	
	
	
	
/*
Forms Stuff

*/
.form {
  padding: 10px 0 0 20px;
  line-height: 250%;
}

.form p {
  line-height: 140%;
}
.form label{
  display:block;
  width: 140px;
  font-weight: bold;
  text-align:right;
  padding-right:6px;
  float:left;
}

.form > input, .section > select {
  float:left;
  margin-bottom: 6px;
}

.form textarea {
	float:left;
	width: 400px;
	margin-bottom: 6px;
}
div#toolbar2{
	padding-left: 125px;
}

.form .text_input input {
	width: 394px;
}

.form br {
  clear: left;
}

.form h2 {
  color: black;
  font-size: 10pt;
}

.form {
  padding-bottom: 10px;
  border-bottom: 1px solid #e8e8e8; 
}

input, textarea {
	font-size: 9pt; 
}
.form .reg-option select {
	width: 200px;
}

#operations {
  /*position: fixed;
	left: 160px;
	bottom: 0;
	right: 0;
	background: #f0f0f0;
	overflow: hidden;
	border: 0;
	margin: 0;
	padding: 0; */
	text-align: right;
	height: 40px;
	line-height: 120%;
}
#operations input {
  margin: 10px;
  padding: 0 10px;
}

#operations input.primary {
  font-weight: bold;
}


.objerrors {
  color: red;
  margin: 10px 0;
}

span.beta {
	color:#226600;
}

